spring.activemq.broker-url=tcp://localhost:61616
# TODO: provide credentials through system props + maven
spring.activemq.user=admin
spring.activemq.password=admin

# configures the default JMS listener container to search for topics, not queues
spring.jms.pub-sub-domain=true